RubyGems Navigation menu

dslimple 2.0.7

DSLimple is a tool to manage DNSimple. It defines the state of DNSimple using DSL, and updates DNSimple according to DSL.

版本列表:

  1. 2.0.7 - June 12, 2021 (12.5 KB)
  2. 2.0.6 - June 12, 2021 (12.5 KB)
  3. 2.0.5 - August 18, 2019 (12.5 KB)
  4. 2.0.4 - December 16, 2018 (12.5 KB)
  5. 2.0.3 - December 16, 2018 (12.5 KB)
显示所有 (11 个版本)

Runtime 依赖关系 (2):

  • dnsimple ~> 4.0
  • thor ~> 0.19
  • Development 依赖关系 (4):

  • bundler ~> 1.11
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop >= 0
  • 所有者:

    Pushed by:

    作者:

    • Sho Kusano

    SHA 256 checksum:

    146fe8642272bd70194d021da506fafa08c14717f1f6fc593d383f3d4cc53b65

    下载总次数 11,475

    这个版本 806

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: